# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_001_002_03.PaymentMethodSCTCode

Packages that use PaymentMethodSCTCode
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_002_03

## Uses of PaymentMethodSCTCode in org.kapott.hbci.sepa.jaxb.pain_001_002_03

Fields in org.kapott.hbci.sepa.jaxb.pain_001_002_03 declared as PaymentMethodSCTCode
Modifier and Type
Field
Description
`protected PaymentMethodSCTCode`
PaymentInstructionInformationSCT.`pmtMtd`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_03 that return PaymentMethodSCTCode
Modifier and Type
Method
Description
`static PaymentMethodSCTCode`
PaymentMethodSCTCode.`fromValue(String v)`
`PaymentMethodSCTCode`
PaymentInstructionInformationSCT.`getPmtMtd()`
Gets the value of the pmtMtd property.
`static PaymentMethodSCTCode`
PaymentMethodSCTCode.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static PaymentMethodSCTCode[]`
PaymentMethodSCTCode.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_03 with parameters of type PaymentMethodSCTCode
Modifier and Type
Method
Description
`void`
PaymentInstructionInformationSCT.`setPmtMtd(PaymentMethodSCTCode value)`
Sets the value of the pmtMtd property.